Jump to content

Bienvenue sur le site du Clan des Officiers !

Guest Image

Si vous appréciez le contenu de notre site nous vous invitons à vous inscrire. Vous pourrez ainsi participer aux nombreuses discussions de notre forum. Pour échanger avec plus de 2000 passionnés de jeux sur thème de seconde guerre mondiale quelques secondes suffisent !

La page d'inscription est disponible ici.

Après votre inscription il est vivement recommandé de poster un message de présentation dans le forum des nouveaux arrivants. Cela nous permets de connaître le profil des personnes qui nous rejoignent. Une présentation de qualité, sur le fond comme sur la forme, est indispensable si vous souhaitez accéder à notre serveur audio, lieu de rencontre de nombreux joueurs francophones pour nos parties en réseau. Ce premier contact par écrit est aussi nécessaire si vous souhaitez rédiger d'autres messages.
 
Lors de votre inscription, le choix de votre pseudo et de votre image de profil (avatar) doivent être conformes à notre charte sous peine de suppression immédiate. Il est notamment interdit d'utiliser des pseudos ou des images de profil (avatars) de soldats d'un pays de l'Axe.
 
Ce message et les bannières publicitaires n'apparaissent plus pour les inscrits.


hellr@zor

Visiteur enregistré
  • Content Count

    3
  • Joined

  • Last visited

About hellr@zor

  • Rank
    2eme classe

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Bonsoir, J'ai effectivement le patch 1.5 et c'est celui-qui qui ne se lance pas... et j'ai effectivement aussi une version CD du jeu. Je possède BK anthology sur STEAM mais j'ai l'impression que les serveurs STEAM et NIVAL ne sont pas communicants. Sauriez vous si c'est le cas? le serveur TEAM me paraissant toujours vide.. Je ne connais pas GOG, je vais donc explorer cette piste. D'avance merci
  2. Salut à tous, Je relance ce petit sujet car même cause, mêmes effets... Je souhaiterais me refaire qq parties de multijoueur sur ce jeu que j'adore! mais a priori le multi se joue avec la version de patch 1.5, or chez moi elle ne se lance pas... merci starforce et win7. J'ai déjà essayé les MAJ starforce( je serais à jour), de retirer protect.dll (le jeu me le demande...). A noter qu'en version 1.0 et 1.3 le jeu se lance sans problème. Merci pour votre aide
×
×
  • Create New...